package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFED4Data {

    private Map<String, Object> params;
    
    public MWFED4Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIbTab() {
        return (String) params.get("RS_IB_TAB");
    }

    public String rsHtmlPage() {
        return (String) params.get("RS_HTML_PAGE");
    } 

}
